<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1362480716835">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.emf.common.ui" url="features/org.eclipse.emf.common.ui_2.7.0.v20120130-0943/" version="2.7.0.v20120130-0943">
		</feature>
		<feature id="org.eclipse.rmf.reqif10.feature" plugin-identifier="org.eclipse.rmf.reqif10" url="features/org.eclipse.rmf.reqif10.feature_0.6.1.201303051050/" version="0.6.1.201303051050">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature" url="features/org.eclipse.equinox.p2.rcp.feature_1.0.1.v20110906-1605-782EqBqNKGVkiV-PUsgz-uny4gqO/" version="1.0.1.v20110906-1605-782EqBqNKGVkiV-PUsgz-uny4gqO">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui" url="features/org.eclipse.equinox.p2.user.ui_2.1.2.R37x_v20110815-1155-6-Bk8pYWZz0qUTX5I15GZWwbXkrl/" version="2.1.2.R37x_v20110815-1155-6-Bk8pYWZz0qUTX5I15GZWwbXkrl">
		</feature>
		<feature id="org.eclipse.emf.ecore" url="features/org.eclipse.emf.ecore_2.7.1.v20120127-1122/" version="2.7.1.v20120127-1122">
		</feature>
		<feature id="org.eclipse.emf.edit" url="features/org.eclipse.emf.edit_2.7.2.v20120130-0943/" version="2.7.2.v20120130-0943">
		</feature>
		<feature id="org.eclipse.help" plugin-identifier="org.eclipse.help.base" url="features/org.eclipse.help_1.3.0.v20110530-0844-7i7uFFmFFl8nvqbDpEqTvx/" version="1.3.0.v20110530-0844-7i7uFFmFFl8nvqbDpEqTvx">
		</feature>
		<feature id="org.eclipse.emf.common" url="features/org.eclipse.emf.common_2.7.0.v20120127-1122/" version="2.7.0.v20120127-1122">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" url="features/org.eclipse.equinox.p2.extras.feature_1.0.1.v20110906-1605-7A4FD4DiVOMap8cHSc6vPuny4gqO/" version="1.0.1.v20110906-1605-7A4FD4DiVOMap8cHSc6vPuny4gqO">
		</feature>
		<feature id="org.eclipse.rcp" url="features/org.eclipse.rcp_3.7.2.v20120120-1424-9DB5FmnFq5JCf1UA38R-kz0S0272/" version="3.7.2.v20120120-1424-9DB5FmnFq5JCf1UA38R-kz0S0272">
		</feature>
		<feature id="org.eclipse.rmf.reqif10.pror.feature" plugin-identifier="org.eclipse.rmf.reqif10.pror" url="features/org.eclipse.rmf.reqif10.pror.feature_0.6.1.201303051050/" version="0.6.1.201303051050">
		</feature>
		<feature id="org.eclipse.emf.edit.ui" url="features/org.eclipse.emf.edit.ui_2.7.0.v20120130-0943/" version="2.7.0.v20120130-0943">
		</feature>
		<feature id="org.eclipse.platform" url="features/org.eclipse.platform_3.7.2.v20120207-1839-9gF7UHPDFxGjd-PqDr2jX_4yKaumkoHTz04_q-q/" version="3.7.2.v20120207-1839-9gF7UHPDFxGjd-PqDr2jX_4yKaumkoHTz04_q-q">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" url="features/org.eclipse.equinox.p2.core.feature_1.0.1.v20110906-1605-8290FZ9FVKHVRKtmx3fpNuo02129/" version="1.0.1.v20110906-1605-8290FZ9FVKHVRKtmx3fpNuo02129">
		</feature>
	</site>
</config>
